.tab 
{
    overflow: hidden; 
    border: 1px solid #E4E4E4;
    border-radius: 45px;
}
    
.tabcontent 
{   
    display: none; 
    padding: 6px 12px; 
    border-top: none;
}
        
.tab button 
{
    background-color: transparent; 
    border: none;
    outline: none; 
    cursor: pointer; 
    padding: 14px 16px; 
}
        
.tablinks
{
    background-color: white;
    border-radius: 30px 30px 30px 30px;
    border-right: 1px solid #E4E4E4;
}

.tab .active 
{
    background-color: #11B8ED;
}
    
.tabcontent 
{
    display: none; 
    padding: 6px 12px;
    border-top: none;
    margin-top: 20px;
}
.tab, .tabcontent-height
{
    width:80%;
    margin-left: auto;
    margin-right: auto;
}

.allergies-checkbox, .condition-checkbox

{
    padding: 5%;
}
.d-grid
{
    display: grid;
}

input[type=checkbox] + span{
    font-weight: normal;
    margin-left: 5px;
  }
  
input[type=checkbox]:checked + span{
    font-weight:bold;
  }
.prev-button, .upload-button
{
    color:black;
    font-size: 12pt;
    border: 1px solid #C4C4C4;
}
.skip-button
{
    color:black;
    font-size: 12pt;
    background-color: #F0F0F0;
}

.tabcontent-height
{
    min-height:409px;
}
.m-b-10
{
    margin-bottom: 10px;
}
.share-title
{
    font-weight: 600;
}
.support-format
{
    color:#B7B7B8;
}
.add-medication
{
    background-color: #717FFA;
    color:white;
}
.clear-both
{
    clear: both;
}
.medication-input .inp
{
    border: none;
    background-color: transparent;
}
.medication-input 
{
   border: 1px solid #E4E4E4;
   border-radius: 25px;
}
@media only screen and (max-width: 460px) {
    .upload
    {
        width:100% !important
    }
}

